Subject: Re: [git patches] net driver fixes

From: [email-masked] (Thomas Bogendoerfer)
Date: Tue, 16 Sep 2008 11:18:08 +0200

On Tue, Sep 16, 2008 at 11:39:34AM +0300, Adrian Bunk wrote:
> On Mon, Sep 15, 2008 at 03:11:25PM -0700, David Miller wrote:
> > From: [email-masked] (Thomas Bogendoerfer)
> > Date: Mon, 15 Sep 2008 23:53:08 +0200
> > 
> > > On Mon, Sep 15, 2008 at 02:14:42PM -0700, David Miller wrote:
> > > > Most of those changes were complete and utter CRAP.
> > > 
> > > thank you, but the fix I've sent (de2104x) isn't crap. The bug breaks the 
> > > current debian-installer for Cobalt Qube1, when it tries to get an
> > > IP address via dhcp. 
> > 
> > And why is this bug that has been there for YEARS is appropriate
> > to fix outside of the merge window?
> >...
> 
> Such a fix is even suitable for -stable.

that was my feeling as well, but if David wants to see it in the next
merge window, it's his decision. It's not a important fix as the user
base is obviuosly pretty small. And I didn't know about that bug, when
the merge windows was open, so I couldn't fix it "in time".

Thomas.

-- 
Crap can work. Given enough thrust pigs will fly, but it's not necessary a
good idea.                                                [ RFC1925, 2.3 ]